Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 88311 - arpwatch version regression causes skipped upgrade
Summary: arpwatch version regression causes skipped upgrade
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: tcpdump
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard: triage|leonardjo|wontfix
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-08 20:11 UTC by Mike Bird
Modified: 2007-04-18 16:52 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-04-13 11:52:42 UTC


Attachments (Terms of Use)

Description Mike Bird 2003-04-08 20:11:48 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
RH8.0 shipped with tcpdump 3.6.3-3 from which arpwatch 2.1a11-16 had been built.

RH9 shipped with tcpdump 3.7.2-1 from which arpwatch 2.1a11-1 had been built.

Neither has an EPOCH, so upgrading from RH8.0 to RH9 misses the arpwatch upgrade.


Version-Release number of selected component (if applicable):
3.7.2-1

How reproducible:
Always

Comment 1 Leonard den Ottolander 2004-04-08 10:25:51 UTC
I don't believe this is going to get fixed anymore. WONTFIX?


Comment 2 Harald Hoyer 2004-04-13 11:52:42 UTC
even too late at the time of reporting :(


Note You need to log in before you can comment on or make changes to this bug.